.main-slider .item__slide .caption__slide h1, .main-slider .item__slide .caption__slide h4 {
    color: #ffffff;
    font-size: 2.25rem;
    margin-bottom: 1rem;
}

.benefit-lists .benefit__item h3 {
    color: #333333;
    margin-bottom: .875rem;
    font-size: 1.25rem;
}

.achieve-list .achieve__item .d-flex {
    font-size: 2.625rem;
    font-weight: 500;
    margin-bottom: .625rem;
}

.flex-accordion ul li .panel-inner .desc h2 {
    display: block;
    color: #ffffff;
    font-size: 1.25rem;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.d-flex.justify-content-center.align-items-center.mt-3.phone-num {
    font-size: 1.75rem;
}
    
@media (min-width: 992px) {
	.participation-box h4 {
		word-break: normal;
		font-size: 1.7rem;
	}
}

.main-slider .item__slide .hashtag {
    position: absolute;
    right: 7%;
    bottom: 0;
    top: 0;
    margin: auto;
    display: inline-block;
    height: 37px;
    line-height: 37px;
    color: #000000;
    background-color: #ffffffa1;
    padding: 0 .875rem;
    border-radius: 30px;
    font-size: .875rem;
    white-space: nowrap;
}

.pricing .price-item span.title {
    display: block;
    font-family: "Ubuntu", sans-serif;
    font-weight: 400;
    margin-top: 0;
    font-size: 1rem;
    margin-bottom: 0.5rem;
}

.pricing .price-item span.price {
    position: relative;
    font-size: 2rem;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}
.pricing .price-item span.price small {
    display: block;
    font-size: 1rem;
    margin-top: .5rem;
}

#swabRegister .heading p, #swabRegister .heading h3 {
    display: inline;
}

#swabRegister .heading h3 {
    line-height: 1.6;
    margin-top: 0;
    color: #333333;
    font-family: "Roboto", sans-serif;
    font-size: 1rem;
}

span.head3 {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: 500;
    font-size: 1.75rem;
    margin-bottom: 0.5rem;
    line-height: 1.2;
}

.donors-slider .slide__item span.head6 {
    margin-bottom: 0;
    font-family: "Roboto",sans-serif;
    font-size: .9125rem;
    color: #333333b3;
    font-weight: 400;
    margin-top: 0;
}
    
@media (max-width: 992px) {
    .main-slider .item__slide .hashtag {
        display: none;
    }
}

@media (max-width: 991.98px) {}
    .full-post {
        padding-top: 85px !important;
    }
}